---
- name: alacritty | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/alacritty'
    state: directory
    mode: '755'

- name: alacritty | Copy config
  template:
    src: alacritty/alacritty.j2
    dest: '{{ xdg_dir.config_home }}/alacritty/alacritty.toml'
    mode: '644'
